---
okf: "0.1"
type: service
visibility: private
status: active
updated: 2026-05-11
links: []
---

# Nginx Proxy Manager (NPM)

Expose your services easily and securely with Nginx Proxy Manager.

## Features
- Secure HTTPS via Let's Encrypt
- Easy to use Web UI
- Advanced configuration for power users

## Usage
Deployed on the `vps` node for public ingress.

Web UI is available on port 81.
